configs:
-   predicate:
        accepted-moves: []
        accepted-abilities:
        - Torrent
        accepted-species: []
    cooldown-seconds: 15
    effect: DOLPHINS_GRACE
    level: 1
    duration-seconds: 8
    apply-directly-to-owner: false
    apply-range: 6.0
-   predicate:
        accepted-moves: []
        accepted-abilities: []
        accepted-species:
        - STANTLER
    cooldown-seconds: 100
    effect: REGENERATION
    level: 5
    duration-seconds: 1
    apply-directly-to-owner: true
    apply-range: -1.0
